deprecated

  use `Mocha.Context` instead.

### Hierarchy

- ITestCallbackContext

### Indexable

[index: string]: any

## Index

### Methods

- retries
- skip
- slow
- timeout

## Methods

### retries

- retries(n: number): this

- - Defined in node_modules/@types/mocha/index.d.ts:2494
  deprecated

    `.retries()` has additional overloads in `Mocha.Context`.

  #### Parameters

  - ##### n: number

  #### Returns this

### skip

- skip(): this

- - Defined in node_modules/@types/mocha/index.d.ts:2490
  deprecated

    `.skip()` returns `never` in `Mocha.Context`.

  #### Returns this

### slow

- slow(ms: number): this

- - Defined in node_modules/@types/mocha/index.d.ts:2496
  deprecated

    `.slow()` has additional overloads in `Mocha.Context`.

  #### Parameters

  - ##### ms: number

  #### Returns this

### timeout

- timeout(ms: number | string): this

- - Defined in node_modules/@types/mocha/index.d.ts:2492
  deprecated

    `.timeout()` has additional overloads in `Mocha.Context`.

  #### Parameters

  - ##### ms: number | string

  #### Returns this

Generated using TypeDoc